Subject: Re: unable to get type of object

From: Tomas Carnecky <[email-masked]>
Date: Wed, 01 Jun 2011 20:18:07 +0200

On 6/1/11 6:04 PM, Jeff King wrote:
> On Wed, Jun 01, 2011 at 09:11:07AM +0200, Robert Garrigos wrote:
>> Besides that I'm running git 1.2.4 and that the git command for that
>> version is fsck-objects, I'm not having any result at all.
> Wow, that's pretty ancient by git standards.

When looking through the last git survey I was wondering why there were 
people still using pre 1.3.x versions. Here we finally meet one of them :)

v1.2.4 was released March 1, 2006. It has about 48k lines of code, while 
master today has ~287k (counted using sloccount).

tom